Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2193

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2193
Last Modified 05 Mar 2013 10:28:38
Published 04 Mar 2013 11:56:47
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2193

Summary

Cross-site scripting (XSS) vulnerability in Query Studio in IBM Cognos Business Intelligence (BI) 8.4.1 before IF1, 10.1 before IF2, 10.1.1 before IF2, and 10.2 before IF1 allows user-assisted remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Cognos Business Intelligence 10.1

  • Ibm Cognos Business Intelligence 10.1.1

  • Ibm Cognos Business Intelligence 10.2

  • Ibm Cognos Business Intelligence 8.4.1


References

XF - cognos-querystudio-xss(76098)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg24034373

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21626697


Last Updated: 27 May 2016 11:01:59